uuid: eb53759b-6895-491a-8931-79afc036648a
langcode: ro
status: true
dependencies: {  }
_core:
  default_config_hash: 92SGWu3OQwu92mZEUg6qQa0rBreAGpNrEUoVl5bMSzc
id: social
label: Social
description: ''
locked: false
